Bug 114261 - Up2date generates error
Up2date generates error
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-25 10:57 EST by Michael Yawn
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 12:07:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Yawn 2004-01-25 10:57:27 EST
Description of problem: Just installed Enterprise Linux WS version 3.
I get an error when updating.  Error Code 9.  Invalid System
Credentials.  I tried reinstalling but did not fix problem. Also in
critical info box, tells me to update up2date, but now way to do it. 
If there is, I am too new to Linux to know how.


Version-Release number of selected component (if applicable):3


How reproducible: Every time


Steps to Reproduce:
1. Activate alert notification tool
2. click launch up2date
3.
  
Actual results:  Error Message


Expected results:


Additional info:
Comment 1 Suzanne Hillman 2004-01-29 12:07:13 EST
It sounds to me like you may not have registered your account yet.
Have you activated your entitlement here: 
https://www.redhat.com/apps/support/?

If you have, it sounds like you need to talk to support. You ought to
have received information on who to call with your entitlement. Have
you already spoken to them?

If you cannot find your information on who to call, you might also be
able to make use of the following contact website:
https://www.redhat.com/about/contact/directory.html

I am going to close this bug now, but if you find that you are unable
to get the information you need from support, please reopen it and let
me know what additional information support might have learned.
Comment 2 Suzanne Hillman 2004-01-29 12:10:39 EST
This page might also be useful to you:

http://www.redhat.com/apps/activate/

Note You need to log in before you can comment on or make changes to this bug.